<bugID>1309190<Summary>Introduce an option for switching between expandability and sidebar HTTP preview</Summary><Description>This is a breakdown task for bug 1308450 in order to integrate HTTP inspector into the Net panel.

- Introduce an option for switching between expandability and sidebar HTTP preview</Description></bugID>